Subject: Re: bug#5371: Priority of different kind of local variable bindings

From: Stefan Monnier <[email-masked]>
Date: Wed, 13 Jan 2010 09:41:01 -0500

> I can't find a description in the manual of the priority of different
> kind of local variables.  Can that please be added to the manual?

What do you mean by "priority of different kind of local variables"?

        Stefan